Bug 151320 - oro does not install from FC4test1 CDs
oro does not install from FC4test1 CDs
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-03-16 16:39 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 17:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-16 16:39:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
Anaconda is complaining that either the oro package is corrupt, or the install media is corrupt.

My CD ISOs generate valid checksums, but mediacheck is failing for _all_ my CDs.  I see other people reporting this, so I'm hoping it's not really a problem with my local setup.

I've tried a slow burn of Disk 3, and it also fails - so perhaps this really is a problem with a corrupt package in the ISO.

I wasn't sure what to file this against, so I picked the installer.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try to install oro when installing from CD.

Additional info:
Comment 1 Jeremy Katz 2005-03-21 12:09:10 EST
Are there any error messages on tty4 from the kernel when it fails?  Also, if
you look (from tty2) in /mnt/sysimage/root/install.log, you should get the more
complete error message.
Comment 2 Jeremy Katz 2005-09-21 17:16:38 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.

Note You need to log in before you can comment on or make changes to this bug.